@import url('reset.css');
@font-face {
    font-family: 'atomic_clock_radioregular';
    src: url('atomicclockradio-webfont.eot');
    src: url('atomicclockradio-webfont.eot?#iefix') format('embedded-opentype'),
         url('atomicclockradio-webfont.woff') format('woff'),
         url('atomicclockradio-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'kreditregular';
    src: url('kredit1-webfont.eot');
    src: url('kredit1-webfont.eot?#iefix') format('embedded-opentype'),
         url('kredit1-webfont.woff') format('woff'),
         url('kredit1-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'bleeding_cowboysregular';
    src: url('bleeding_cowboys-webfont.eot');
    src: url('bleeding_cowboys-webfont.eot?#iefix') format('embedded-opentype'),
         url('bleeding_cowboys-webfont.woff') format('woff'),
         url('bleeding_cowboys-webfont.ttf') format('truetype');
}
@font-face {
font-family: 'grutchshadedregular';
src:url('grutchshaded-webfont.eot');
src:url('grutchshaded-webfont.eot?#iefix'),
    url('grutchshaded-webfont.woff') format('woff'),
    url('grutchshaded-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'bring_tha_noizeregular';
    src: url('bringthanoize-webfont.eot');
    src: url('bringthanoize-webfont.eot?#iefix') format('embedded-opentype'),
         url('bringthanoize-webfont.woff') format('woff'),
         url('bringthanoize-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'crackmanregular';
    src: url('crackman-webfont.eot');
    src: url('crackman-webfont.eot?#iefix') format('embedded-opentype'),
         url('crackman-webfont.woff') format('woff'),
         url('crackman-webfont.ttf') format('truetype');
}
*{
margin:0;
padding:0;
border:none;
}
body{
background:#000;
}
			/*----text&hover----*/
h1{
display:none;
}

h2{
line-height:1.5em;
font-family: 'bleeding_cowboysregular';
font-size:3.5em;
margin-bottom:15px;
}
h3{
line-height:1.5em;
font-family: 'bring_tha_noizeregular';
font-size:3em;
font-weight:bold;
}
h4{
font-family: 'grutchshadedregular';
font-size:3em;
line-height:1em;
padding:5px 0;
}
h5{
line-height:1.2em;
font-size:1em;
text-align:right;
color:#fff;
position:relative;
top:-55px;
left:-10px;
}
a{
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
transition: all 0.5s ease;
}
a img:hover{
opacity:0.6;
}
			/*----wrapper----*/
#wrapper{
width:850px;
margin:10px auto;
background:#fff;
border:2px solid #c0c0c0;
border-radius:10px;
}
			/*----title----*/
.title{
background:#c00;
width:500px;
height:300px;
position:fixed;
top:50%;
left:50%;
margin-left:-275px;
margin-top:-170px;
padding:20px;
border:5px outset #d3d3d3;
border-radius:20px;
}
.title p{
text-align:center;
color:#fff;
font-size:1.2em;
font-weight:bold;
}

			/*----header----*/
.header{
margin:5px 5px 10px;
border:1px solid #ccc;
border-radius:10px;
height:100px;
background:#c00;
}
.logo{
width:130px;
position:relative;
left:-320px;
top:12px;
}
.like{
width:70px;
height:70px;
position:relative;
left:730px;
top:-70px;
border-radius:5px;
padding:11px 3px 5px 3px;
}
			/*----nav----*/
.nav ul{
margin:0 5px 5px;
padding:0 28px;
height:30px;
background:#dcdcdc;
border:1px solid #ccc;
border-radius:10px;
}
.nav li{
margin:0 5px;
line-height:2.1em;
width:120px;
float:left;
font-family: 'atomic_clock_radioregular';
font-size:1.4em;
}
.nav li a{
color:#000;
display:block;
width:120px;
height:30px;
}
.nav li a:hover{
background:#fff;
text-decoration:none;
}
.now{
height:30px;
background:#fff;
border-left:1px solid #ccc;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-radius:10px 10px 0 0;
}
			/*----contens----*/
.contents{
background:#fff;
}
				/*------------top------------*/
.left{
margin:5px;
width:405px;
float:left;
padding:5px;
}
.right{
width:405px;
margin:5px;
float:left;
padding:5px;
}
.img{
width:390px;
margin:10px auto;
border:none;
border-radius:10px;
}
.tw{
background:#c00;
border:2px #f00 solid;
border-radius:10px;
padding:10px 10px 8px;
margin:10px auto;
width:380px;
max-height:430px !important;
}
.arrow_box p{
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.arrow_box p{
text-align:center;
line-height:1.5em;
font-family: 'grutchshadedregular';
font-size:2.5em;
}
.arrow_box p:hover{
-webkit-transform: scale( 1.2 );
-moz-transform: scale( 1.2 );
transform: scale( 1.2 );
}
.arrow_box {
	position: relative;
	background: #f5f5f5;
	border: 4px solid #ffb6c1;
	margin-bottom:25px;
	padding:5px;
	border-radius:20px;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
}
.arrow_box:after {
	border-color: rgba(245, 245, 245, 0);
	border-top-color: #f5f5f5;
	border-width: 20px;
	left: 50%;
	margin-left: -20px;
}
.arrow_box:before {
	border-color: rgba(255, 182, 193, 0);
	border-top-color: #ffb6c1;
	border-width: 26px;
	left: 50%;
	margin-left: -26px;
}
				/*------------schedule------------*/
.date{
margin:5px;
width:475px;
float:left;
}
.sns{
width:340px;
margin:5px;
float:left;
padding:5px
}
.sns img{
width:340px;
margin:10px auto;
border:none;
border-radius:10px;
}
				/*------------system------------*/
.stg{
width:445px;
margin:5px auto;
border:none;
border-radius:10px;
}
.sys p{
font-size:1em;
}
span{
font-weight:bold;
}
.equipment{
border:1px #000 solid;;
width:430px;
margin:0 auto
}
.equipment th{
font-family: 'kreditregular';
background:#d3d3d3;
border:1px #fffff0 solid;
width:220px;
text-align:center;
font-size:1.2em;
line-height:1.2em;
padding:8px 0;
}
.equipment td{
padding:5px;
font-size:1.2em;
background:#fffff0;
border:1px #d3d3d3 solid;
line-height:1.2em;
}
				/*------------access------------*/
.date p{
margin:5px 20px;
}
.map{
margin:5px auto;
}
				/*------------link------------*/
.link a{
font-size:15px;
line-height:1em;
text-align:center;
}
.link a:hover{
color:#fff;
background:#f00;
padding:2px 5px;
border:1px solid #696969;
border-radius:5px;
}
			/*----footer----*/
.footer{
clear:both;
margin:10px 5px 5px;
border:1px solid #ccc;
border-radius:10px;
background:#696969;
}
.footer p{
padding:5px;
line-height:1.5em;
color:#fff;
text-align:center;
font-size:1.2em;
}
.footer a{
color:#ffc0cb;
}
.footer a:hover{
color:#ff69b4;
}
			/*----Wall TV----*/
.wtv{
width:100px;
position:fixed;
top:200px;
margin-left:428px;
border-radius:0 10px 10px 0;
}